<?php

Route::group(['domain'=>env('MANAGE_DOMAIN'),'namespace' => 'App\Http\Controllers\Manage\ForceSub', 'prefix' => 'api','middleware'=>'ManageApiAuth'], function () {

    //获取订单列表
    Route::get('runForceActive', 'ForceUsersDateActiveController@run');



});
